RK-J - Bug #2798

Duplicate TOC page for Whirlwind book
01/05/2023 02:13 AM - Ram Kordale

Status: Closed Start date: 01/05/2023
Priority: Immediate Due date: 01/20/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

choose whirlwind book. click on 'search terms'. Top 2 entries point to TOC. Please remove duplicate.

History

#1 - 01/20/2023 09:53 AM - Ayush Khandelwal
- Due date set to 01/20/2023
- Status changed from New to In Progress

- Estimated time set to 1.00 h

Unable to reproduce the error either on Dev or QA.

#2 - 01/20/2023 09:54 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

Perhaps, it is fixed already through some other fix.

#3 - 01/20/2023 09:54 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Estimated time deleted (1.00 h)

#4 - 01/23/2023 08:49 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#5 - 03/02/2023 06:33 AM - Ram Kordale
- Status changed from Feedback to Closed
